#ifndef LOQTITLEBAR_H
#define LOQTITLEBAR_H

#include <QPushButton>

class LoQTitleBar : public QWidget {
    Q_OBJECT
public:
    explicit LoQTitleBar(QWidget *parent = nullptr);
    void refreshLable();
    QPushButton *bn_Minimize;
    QPushButton *bn_Maximize;
    QPushButton *bn_Close;

protected:
    virtual bool eventFilter(QObject *obj, QEvent *event);
};

#endif // LOQTITLEBAR_H
